Subject: Re: Bi-Weekly Standup - Time/timezone in calendar?

From: Thomas Gummerer <[email-masked]>
Date: Wed, 25 Sep 2019 15:32:47 +0100

On 09/25, Philip Oakley wrote:
> Hi,
> 
> At the Virtual Git Contributors Summit we discussed (#13) the bi-weekly
> standup meetings (mentioned in the Git Rev News edition 55 under
> 'News/Various').
> 
> The Git Events calendar [1] that's linked from the Rev News doesn't actually
> say what time zone to use for the stand-up start time, so at first glance
> one can get confused by summer time and national time zone differences.
> 
> Currently it's saying (when clicked on, via 'more details')
> 
> Git Standup
> Monday, September 30⋅6:00 – 7:00pm
> Every 2 weeks on Monday
> 
> I thought it was to be 1700 UTC, which currently is 1800 BST her in UK, and
> 1900 CST in Europe.

That's my recollection as well, and what the calendar should say.
Thanks for flagging this!

> If I hover over the event (have to restart the calendar), I (depending on
> view) do get an indicator in the lower left status bar that
> "Events shown in time zone: Coordinated Universal Time". but with a 5pm
> indication in the calendar sheet.
> 
> Is this google calendar trying to be too clever, or should "1700 UTC" be
> included in the event details? I don't use Google calendar except for
> occasional reference.

Yeah, I think the embed view of the Google Calendar is trying to be
too clever here.  I did set the event up to be at 17:00 UTC, and I'm
not sure why it showed up otherwise for you.

I have now updated the event with a few more details, including that
it is happening at 17:00 UTC, and added that information to the title
as well.  Hope that helps!

Also replying to your last question in https://github.com/git/git.github.io/issues/394#issuecomment-535030810:

> Also given Dscho's comment at the summit about late evenings, are we
> changing the time for those dark winter nights soon to come (N
> Hemisphere)?

I don't know.  I'd be happy to keep it at 17:00 UTC, but that might be
a bit early for folks living on the west coast.  I don't have a strong
opinion on this, but I'm happy to update the calendar (or not
depending on what we decide) once the decision is made.

> Philip
> 
> 
> [1] https://calendar.google.com/calendar/embed?src=nk8ph2kh4p5tgfcctb8i7dm6d4%40group.calendar.google.com
>